summaryrefslogtreecommitdiffstats
path: root/config/chroot_local-hooks/55-update-mime-database
diff options
context:
space:
mode:
Diffstat (limited to 'config/chroot_local-hooks/55-update-mime-database')
-rwxr-xr-xconfig/chroot_local-hooks/55-update-mime-database8
1 files changed, 8 insertions, 0 deletions
diff --git a/config/chroot_local-hooks/55-update-mime-database b/config/chroot_local-hooks/55-update-mime-database
new file mode 100755
index 0000000..e816451
--- /dev/null
+++ b/config/chroot_local-hooks/55-update-mime-database
@@ -0,0 +1,8 @@
+#!/bin/sh
+
+set -e
+set -u
+
+echo "Updating the shared MIME-Info database cache with our custom file associations"
+
+update-mime-database /usr/local/share/mime